I have IE 4.0 and can't open certain files. Should i upgard to IE 6.0?

Question

After 4 years, computer works great! Have Internet Explorer 4.0. Have had a couple instances when I was told I needed 6.0 to make

things sent to me work. Any advice on upgrading to 6.0?

Answer

This question was answered on March 7, 2003. Much of the information contained herein may have changed since posting.

Yes, I think it would be a good idea Some programs and Web sites require the latest version of Internet Explorer Minimum system requirements to run Internet Explorer 6: 486 /66 MHz processor, RAM and disk space requirements vary depending on operating system Windows 98, for example, requires at least 16MB RAM and 25.8MB disk space

What you can also do is upgrade your computer to XP that automatically comes with IE 6.0 You will knock two birds with one stone.

Need Help with this Issue?

We help people with technology! It's what we do.
Schedule an Appointment with a location for help!

Author

Posted by Ileen of Katharine Gibbs School - New York on March 7, 2003